Skip to main content
POST
/
api
/
v1
/
authorization_grants
/
{authorization_grant_id}
/
revoke
Error
A valid request URL is required to generate request examples
{
  "id": "<string>",
  "consent_method": "<string>",
  "created_at": "<string>",
  "expires_at": "<string>",
  "grant_type": "<string>",
  "granted_at": "<string>",
  "granted_scopes": [
    {
      "id": "<string>",
      "created_at": "<string>",
      "display_name": "<string>",
      "execution_count": 123,
      "expires_at": "<string>",
      "last_executed_at": "<string>",
      "max_executions": 123,
      "phi_categories": [
        "<string>"
      ],
      "risk_tier": "<string>",
      "scope_key": "<string>",
      "status": "active",
      "updated_at": "<string>"
    }
  ],
  "payer_name": "<string>",
  "revoked_at": "<string>",
  "scope_count": 123,
  "status": "<string>",
  "suspended_at": "<string>",
  "updated_at": "<string>"
}

Path Parameters

authorization_grant_id
string
required

Body

application/json
reason
string

Response

OK

id
string
required
created_at
string
required
expires_at
string | null
required
grant_type
string
required
granted_at
string
required
granted_scopes
object[]
required
payer_name
string | null
required
revoked_at
string
required
scope_count
integer
required
status
string
required
suspended_at
string | null
required
updated_at
string
required